SSL/TLS Protocol Initialization Vector Implementation Inform

  • Doc Magnus
  • Newbie
  • Newbie
  • Doc Magnus
  • Posts: 13
  • Loc: Brighton UK

Post 3+ Months Ago

Hi

I have McAfee secure runig on my server and this warning has been flagged

Configure SSL/TLS servers to only use TLS 1.1 or TLS 1.2 if supported. Configure SSL/TLS servers to only support cipher suites that do not use block ciphers. Apply patches if available.

I have Googled about and can't find out what I need to do - anyone who can help?

Cheers
  • Anonymous
  • Bot
  • No Avatar
  • Posts: ?
  • Loc: Ozzuland
  • Status: Online

Post 3+ Months Ago

  • Daemonguy
  • Moderator
  • Web Master
  • User avatar
  • Posts: 2700
  • Loc: Somewhere outside the box in Sarasota, FL.

Post 3+ Months Ago

Which version of OpenSSL you running? .98? If so, upgrade to 1.0.

Post Information

  • Total Posts in this topic: 2 posts
  • Users browsing this forum: No registered users and 30 guests
  • You cannot post new topics in this forum
  • You cannot reply to topics in this forum
  • You cannot edit your posts in this forum
  • You cannot delete your posts in this forum
  • You cannot post attachments in this forum
 
 

© 1998-2014. Ozzu® is a registered trademark of Unmelted, LLC.